Get all tags for a company.
curl --request GET \
--url https://api.parallellabs.app/api/v0/companies/{companyId}/tags \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/companies/{companyId}/tags"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/companies/{companyId}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tags": [
{
"description": "<string>",
"name": "<string>",
"source": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Companies
Get all tags for a company.
GET
/
api
/
v0
/
companies
/
{companyId}
/
tags
Get all tags for a company.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Response
List of company tags
List of tags
List of tags
Show child attributes
Show child attributes
Remove the current user from a company. Billing owner cannot leave.Transfer company ownership to another company owner.
⌘I

